* {
  margin: 0;
  padding: 0;
  font: 100.01% Verdana, Arial, Helvetica, sans-serif;
}

h2 {
  font-size: 150%;
  font-weight: bold;
  margin: 0px;
  padding: 10px 0px 5px 0px;
  color: #000000;
}

h3 {
  font-size: 120%;
  font-weight: bold;
  margin: 0px;
  padding: 10px 0px 5px 0px;
  color: #000000;
}
#inhalt h4 {
  font-size: 90%;
  font-weight: bold;
  margin: 3px 0px 1px 0px;
  padding: 0px;
  color: #000000;
}
h6 {
  font-size: 60%;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
  color: #000000;
}
h5 {
  font-size: 60%;
  margin: 0px;
  padding: 0px;
  color: #000000;
}
#tabelle {
  font-size: 60%;
}

#tabelle thead {
  font-size: 90%;
  background-color:silver;
}

hr {
  height:1px;
  border-width:0;
  background-color:gray;
}

body {
  background-color: silver;
  font-size:90%
}

#top {
  background-image: url(../img/background.png);
  background-color: lightgreen;
  width: 1000px;
  height: 40px;
  padding: 0px 0px 0px 0px;
  border-top: 1px solid #00304F;
  border-left: 1px solid #00304F;
  border-right: 1px solid #00304F;
}
#topLeft {
  width:180px;
  padding-left: 5px;
  text-align: left;
  float: Left;
}
#topMiddle {
  width:640px;
  padding-left: 5px;
  text-align: left;
  float: Left;
}
#topRight {
  width:100px;
  padding-top: 5px;
  padding-right: 5px;
  float: left;
}

#navioben {
  margin: 0px;
  padding-top: 13px;
  width: 1000px;
  height: 25px;
  text-align: left;
  background-color: grey;
  border-left: 1px solid #00304F;
  border-right: 1px solid #00304F;
  border-top: 1px solid #00304F;
}
#navioben li {
  list-style: none;
  display: inline;
  padding: 3px;
  text-align: center;
}
#navioben ul a, #navioben ul span {
  padding: 5px;
  text-decoration: none;
  font-weight: bold;
  border: 1px solid black;
  border-left-color: white;
  border-top-color: white;
  color: maroon;
  background-color: #ccc;
}
#navioben ul a:hover, #navioben ul span {
  border-color: white;
  border-left-color: black;
  border-top-color: black;
  color: white;
  background-color: gray;
}

#breadcrumb {
  background-color: grey;
  width: 1000px;
  height: 18px;
  font-size:100%;
  border-left: 1px solid #00304F;
  border-right: 1px solid #00304F;
  border-bottom: 1px solid #00304F;
}
#breadcrumb li {
  display: inline;
}
#bc1 {
  font-size:60%
}
#bc2 {
  font-size:60%
}

a:hover {
  background-image: url(../img/grau-50.png);
}

#wrapper {
  margin: 0;
  width: 1000px;
  min-height: 620px;
  border-right: 1px solid #00304F;
  border-left: 1px solid #00304F;
  text-align: left;
  background-color: lightgreen;
  background-image: url(../img/background.png);
  border-right: 1px solid #00304F;
}

#navilinks {
  padding-top: 3px;
  padding-left: 5px;
  padding-right: 3px;
  padding-bottom: 0px;
  float: left;
  width: 160px;
  min-height: 430px;
  text-align: left;
  font-size: 75%;
}
#navilinks ul {
  list-style: none;
}
#navilinks li {
  background-color: lightgreen;
  border-style: outset;
  border-width: 10px;
  border-style: outset;
  border-color: grey;
  margin-top: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  border-top: 1px black solid;
  border-left: 5px orange solid;
  border-bottom: 1px red solid;
  border-right: 2px blue solid;
}

#trenner {
  width:1px;
  height:200px;
  margin:2px;
  float:left;
}

#sidebar {
  width:210px;
  text-align: left;               /* Textausrichtung     */
  float: right;
  padding-top: 3px;
  padding-right: 0px;
}
#inhalt {
  width:580px;
  padding-top: 3px;
  padding-left: 3px;
  padding-right: 3px;
  padding-bottom: 0px;
  margin-left: 185px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}

#naviunten {
  float:left;
  text-align: left;
  display: inline;
  background-color: grey;
  width: 1000px;
  height: 25px;
  border-top: 1px solid #00304F;
  border-right: 1px solid #00304F;
  border-left: 1px solid #00304F;
  font-size: 75%;
}
#naviunten ul {
  list-style: none;
  background-color: grey;
  margin-left: 370px;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 3px;
  padding-right: 3px;
}
#naviunten li {
  display: inline;
  width: 170px;
  padding-right: 20px;
  text-align: center;
}
#nuleft {
  width:780px;
  text-align: left;
  float: Left;
}
#nuimg1 {
  width:70px;
  padding-top: 5px;
  float: Left;
}
#nuimg2 {
  width:70px;
  padding-top: 5px;
  padding-right: 5px;
  float: left;
}
#nuimg3 {
  width:60px;
  padding-top: 5px;
  padding-right: 5px;
  float: left;
}

#copyright
{
  float:left;
  width: 1000px;
  height: 15px;
  background-color: grey;
  text-align: center;
  border-right: 1px solid #00304F;
  border-left: 1px solid #00304F;
  border-bottom: 1px solid #00304F;
  font-size: 60%;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
  color: #000000;
}

#box {
  float:right;
  padding-right:25px;
  z-index:3;
}
#box a {
  color:#ffffff;
  background:#ff0000;
  font:bold 8px verdana, sans-serif;
  text-decoration:none;
  display:block;
  padding-left:10px;
  padding-right:10px;
  border:1px solid black;
}
#box a:hover {
  color:black;
  background:#ddd8b7;
  width:500px;
}
#box a span {
  display:none;
}
#box a:hover span {
  color:black;
  background:#ffffff;
  font:normal 12px courier, sans-serif;
  border:1px solid black;
  display:block;
  padding:10px;
}

#539851 {
  width: 10px;
  height: 1px;
}